@charset "UTF-8";
/* CSS Document */

/* 背景 */


.kasou-note-back {
    width: 100%;
	background: rgba(232,232,232,1.00);
	background-image: url("../img/c-graph-bg.webp");
	background-size: contain;
	background-attachment: fixed;
	z-index: -3
}
.kasou-note-back ::before {
  content: "";
  background-image: linear-gradient(rgba(236,236,236,0.55) 1px, transparent 1px), linear-gradient(to right, rgba(236,236,236,0.55) 1px, transparent 1px);
  background-size: 24px 24px;
  background-position: top 0 left calc(50% + 17px);
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -4;
  pointer-events: none
}
.kasou-note-inbox {
	position: relative;
		z-index: 10;
		  --bs-gutter-x: 3rem;
  --bs-gutter-y: 2rem;
		  padding-right: calc(var(--bs-gutter-x) * 5.5);
  padding-left: calc(var(--bs-gutter-x) * 5.5);
	padding-top: 70px;
padding-bottom: 70px;
	

	
}
@media only screen and (max-width: 1024px) {
.kasou-note-inbox {
	position: relative;
		z-index: 10;
		  --bs-gutter-x: 0rem;
  --bs-gutter-y: 0rem;
		  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
	padding-top: 70px;
padding-bottom: 70px;
	

	
}
}





@media only screen and (max-width: 750px) {
	.kasou-note-back {
	margin: 30px 0 0;
}
}
.purple {
	background: #5863ab
}
.back-right-gray {
 background: #F5F4F2;
}
.back-right-yellow {
 background: #FFFAE7;
}
.back-right-purple {
 background:  rgba(88,99,171,0.56)
}
.back-img-yellow {
	  z-index: 100;
  position: relative;
	background-image: url("../img/sky.jpg");
	background-size: contain cover;
	padding: 60px 0;
	margin-bottom: 100px;
	background-attachment: fixed;
	
}


.kasou-top-back {
	padding: 40px 0 70px;
	background-image: url("../img/kasou-back-kabuse.svg");
	background-size: cover contain;
	background-position: bottom;
	background-attachment: fixed;
	z-index: 10;
	margin-bottom: 50px
	
}

.section-kuusou {
	width: auto;
	font-family: "Klee One", cursive;
  margin-top: 30px;
  line-height: 1.6;
  letter-spacing: 0;
	font-weight: 700;
	font-size: 1.4em;
	background: rgba(255,255,255,0.5);
	padding: 20px 60px;
	border: rgba(255,255,255,0.45) solid 5px;
	border-radius: 80px;
	text-align: center
}
@media screen and (max-width: 767px) {
	.back-img-yellow {
	background-image: url("../img/sky-sp.jpg");
	margin-bottom: 30px;

		
	
}
.kasou-top-back {
		padding: 40px 0 50px;
	background-image: url("../img/kasou-back-kabuse-sp.svg");
	background-size: cover 100%;
	background-position: top;
	background-attachment: fixed;
	
	
}
	
  .section-kuusou {
    margin-top: .8rem;
  }
}

.kasou-tetugaku-tittle__box {
  width: 700px;
  margin: 5px auto 20px;
  padding: 20px;
  background: rgba(0,0,0,0.14);
  border: solid 10px #ffffff;
  border-radius: 70px;
  position: relative; /* ←これが重要 */
  text-align: center;
}

.img-box {
  margin: 20px 0;
}


/* タイトル中央 */
.kasou-tetugaku-tittle__em {
  font-size: 4.4rem;
  letter-spacing: .15em;
  font-weight: 700;
  line-height: 1.6;
  color: #ffffff;
  margin: 0; /* ←マイナスマージン削除 */
}

/* #3 を左20px */
.kasou-tetugaku-tittle__box .nomber {
  position: absolute;
  left: 40px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 2rem;
  color: #ffffff;
	font-weight: bold;
}


@media screen and (max-width: 767px) {
.kasou-tetugaku-tittle__box {
  width: 120%;
  margin: 15px 10px 0px -80px;
  padding: 20px 50px 20px ;
  border-radius: 70px;
  position: relative; /* ←これが重要 */
  text-align: right;
}
	.kasou-tetugaku-tittle__em {
  font-size: 3.4rem;
  letter-spacing: -0.015em;
  font-weight: 700;
  line-height: 1.6;
		text-align: center;
		margin-left: 40px
}
	.kasou-tetugaku-tittle__box .nomber {
  left: 80px;
  top: 50%;
  transform: translateY(-50%);

}
	.img-box {
  margin: 20px 0;
}
}

.img-intro-text{
	margin-top: 10px;
    font-size: 0.9em;
	text-align: center;
  }

/* 全体 */
.komatta-chat{
  --gap: 18px;
  --avatar: 180px;     /* PCの人物サイズ */
  --border: 3px dashed #333;
}

/* 行 */
.chat-row{
  display: flex;
  align-items: flex-start;
  gap: var(--gap);
  margin: 40px 0;
}
.chat-row--left{ justify-content: flex-start; }
.chat-row--right{ 
	margin-top: -200px;
	justify-content: flex-end; }

/* 人物 */
.chat-avatar{
  width: var(--avatar);
  flex: 0 0 var(--avatar);
}
.chat-avatar img{
  width: 100%;
  height: auto;
  display: block;
}

.avatar-right{
  margin-top: -200px
}


/* 吹き出し共通 */
.fukidasi-box{
  position: relative;
  padding: 0.5rem 1rem 1rem;
  border-radius: 10px;
  border: var(--border);
  color: #333;
  max-width: 760px;   /* PCの吹き出し上限 */
  background: #fff;
}
.fukidasi-box p{ line-height: 1.5; }
.fukidasi-box-tittle{
  font-size: 19px;
  font-weight: bold;
  margin: 10px 0 10px;
}


@media (max-width: 767px){.fukidasi-box-tittle{
  font-size: 16px;
}
}
/* 左吹き出し：しっぽ */
.fukidasi-box--left::before{
  position: absolute;
  top: 100%;
  left: 50px;
  transform: skew(-25deg);
  height: 25px;
  width: 15px;
  border-right: var(--border);
  content: "";
}

/* 右吹き出し：しっぽ */
.fukidasi-box--right::before{
  position: absolute;
  top: 100%;
  right: 50px;
  transform: skew(-155deg);
  height: 25px;
  width: 15px;
  border-right: var(--border);
  content: "";
}

/* =========================
   SP（スマホ）だけ調整
   ========================= */
@media (max-width: 767px){
  .komatta-chat{
    --avatar: 110px;      /* スマホの人物サイズ */
    --gap: 14px;
  }

  /* 吹き出しは残り幅いっぱい */
  .fukidasi-box{
    max-width: none;
    width: calc(100% - var(--avatar) - var(--gap));
  }


  /* しっぽ位置を少し内側へ（スマホ用） */
  .fukidasi-box--left::before{ left: 28px; height: 22px; }
  .fukidasi-box--right::before{ right: 28px; height: 22px; }
}





.fukidasi-box-left100 {
    margin-top: 40px;
    position: relative;
    padding: 0.4rem 1rem 1rem;
    border-radius: 10px;
    border: 3px dashed #333;
    color: #333;
	clear: both
}

.fukidasi-box-left100:before {
    position: absolute;
    top: 100%;
    left: 50px;
    transform: skew(-25deg);
    height: 25px;
    width: 15px;
    border-right: 3px dashed #333;
    content: "";
}

.fukidasi-box-left100 p {
    line-height: 1.5;
}



@media (max-width: 767px){
.fukidasi-box-left100 {
    margin-top: 0px;
}

  .fukidasi-box-left100:before {
      top: -25px;           /* 上に出す */
      right: 50px;
      transform: skew(155deg);  /* 向きを反転 */
      height: 25px;
      width: 15px;
      border-left: none;      
      border-right: 3px dashed #333; /* 向きを変える */
  }

}


.note-container-text {
    padding: 50px 20px;

	
}



@media (max-width: 1024px){
.chat-row{
  display: flex;
  align-items: flex-start;
  gap: var(--gap);
  margin: 40px 0;
}
.chat-row--left{ justify-content: flex-start;margin-left: -30px }
.chat-row--right{ 
	margin-top: -120px;
	margin-right: -40px;
	justify-content: flex-end; }

/* 人物 */
.chat-avatar{
  width: var(--avatar);
  flex: 0 0 var(--avatar);
}
.chat-avatar img{
  width: 100%;
  height: auto;
  display: block;
}

.avatar-right{
  margin-top: -60px
}
	.fukidasi-box{
  padding: 0.5rem 0.5rem 1rem;
}
	
.fukidasi-box{
 
  max-width: 420px;   /* PCの吹き出し上限 */
}
}	

@media (max-width: 767px){
	.note-container-text {
    padding: 20px;

	
}

.chat-row--right{ 
	margin-top: 0px; 
	margin-right: -5px;}
	.avatar-right{
  margin-top: 0px
}
	.chat-row--left{ justify-content: flex-start;margin-left: -5px }
}	
	



.note-title {

	font-size: 22px;
	font-weight: 700;
	line-height: 2em
}

@media (max-width: 767px){
.note-title {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.4em
}

}	
	
.example{
	width: auto;
  font-size: 90%;
	line-height: 1.6em;
	padding: 12px 30px 20px;
	background: rgba(255,255,255, 0.80);
	border: #DADADA solid 1px;
	border-radius: 15px;
	margin-top: 30px;
	color: rgba(62,62,62,1.00)
	
	
}
@media (max-width: 767px){
.example{
	  font-size: 100%;
	padding: 15px 10px 20px;
	
}

}	

.example-tittle{
    font-size: 110%;
	font-weight: 600;
	line-height: 3em;
}

.marker-yellow {
  background: linear-gradient(transparent 60%, #FFEF78 60%);
	padding: 0 5px
}
.marker-orange {
  background: linear-gradient(transparent 70%, #FFD3A2 70%);
	padding: 0 5px
}
.marker-orange-t {
  background: linear-gradient(transparent 80%, #FFD3A2 80%);
	padding: 0 5px
}

.marker-orange-squear {
	padding: 10px 15px;
	border: solid 10px #FFD3A2;
	line-height: 4em;
	font-weight: bold;
	    font-size: 22px;
}

.marker-yellow-squear {
	padding: 10px 15px;
	border: solid 10px #FFEF78;
	line-height: 5em;
	font-weight: bold;
	    font-size: 22px;
}

@media (max-width: 767px){
	.marker-orange-squear {
	padding: 4px 6px;
	border: solid 3px #FFD3A2;
	line-height: 3em;
	font-weight: bold;
	    font-size: 19px;
}
	
.marker-yellow-squear {
	padding: 4px 6px;
	border: solid 3px #FFEF78;
	line-height: 3em;
	font-weight: bold;
	    font-size: 19px;
}
}



.stripe{ 
  position: relative;
  padding: 0.3em 0.3em 0.5em;
}
.stripe:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background: repeating-linear-gradient(-45deg, #FFEF78, #FFEF78 2px, rgba(255,255,255,0.00) 2px, rgba(255,255,255,0.00) 4px);
}
.point {
	background: rgba(255,255,255,1.00);
	padding: 2px 10px 7px;
	font-weight: bold;
	border-radius: 10px
}
/* 要素を下に */
.row-bottom {
  display: flex;
  align-items: flex-end;
}
/* 引用 */

.inyou-container{
	width:100%;
	float: left;
	height: auto;
  margin: 150px 30px;


	
	
}
.text-box-yellow {
	width: auto;
	text-align: center;
  background: #ffe463;
	padding: 5px 10px;
	border-radius: 5px;
	float: left;
	
	
}
.inyou-text-box {
	line-height: 2em;
	width: 100%;
		float: left;
	margin-top: 10px
	
	
}
.inyou-text-page {
	margin-top: 20px;
	width: 100%;
		float: left;
	
	
}


.inyou-chosya {
	padding: 5px;
	border-bottom: rgba(201,201,201,1.00) 1px solid
	
	
}
.inyou-img {
	width: 90px;
	margin: 0 20px;
	float: left;
	
	
}


@media (max-width: 767px){
.text-box-yellow {
	width: 30%;
	float: left;
	
	
}
	.inyou-img {
	width: 90px;
	
}
.inyou-img-box2 {
	width: 100%;
	clear: both
	
}
}